apiVersion: v1
baseDomain: "ocp129.rockhopper.dev"
metadata:
  name: "jpoulin-ocp"
compute:
- architecture: "s390x"
  hyperthreading: Enabled
  name: worker
  replicas: 2
controlPlane:
  architecture: "s390x"
  hyperthreading: Enabled
  name: master
  replicas: 3
networking:
  clusterNetwork:
  - cidr: 10.128.0.0/14
    hostPrefix: 23
  machineCIDR: "192.168.129.0/24"
  networkType: OVNKubernetes
  serviceNetwork:
  - 172.30.0.0/16
platform:
  none: {} 
pullSecret: ''
sshKey: ''
